Back to search

Sun Patch: JDS 3_x86: Macromedia Flash Player Plugin Patch

Severity CVSS Published Added Modified
9 (AV:N/AC:M/Au:N/C:C/I:C/A:C) March 15, 2011 March 15, 2011 October 24, 2013

Available Exploits 

Description

From Sun Patch 125333-23

Sun has released a security patch addressing the following issues:


7155926 problem with Adobe Flash Player
 
(from 125333-22)
 
7146508 problem with Adobe Flash Player
 
(from 125333-21)
 
7111023 problem with Adobe Flash Player
 
(from 125333-20)
 
7111526 deliver Flash Player 11 on Solaris 10
 
(from 125333-19)
 
7093649 problem with Adobe Flash Player
 
(from 125333-18)
 
7051877 problem with Adobe Flash Player
7069157 problem with Adobe Flash Player
 
(from 125333-17)
 
7035896 problem with Adobe Flash Player
7048045 problem with Adobe Flash Player
 
(from 125333-16)
 
7028036 CVE-2011-0609 Adobe Flash Player needs to address APSA11-01
 
(from 125333-15)
 
7018169 Adobe Flash Player needs to address APSB11-02
 
(from 125333-14)
 
6995987 CVE-2010-3654 Adobe Flash Player: critical vulnerability (APSA10-05)
 
(from 125333-13)
 
6986285 Adobe Flash Player needs to address APSB10-22
 
(from 125333-12)
 
6976901 Flash Player in Solaris has multiple vulnerabilities APSB10-16
 
(from 125333-11)
 
6961569 Flash Player in Solaris has multiple vulnerabilities APSA10-01/APSB10-14
 
(from 125333-10)
 
6928327 security update available for Adobe Flash Player (APSB10-06)
 
(from 125333-09)
 
6922524 zone attributes added to SUNWflash-player-plugin patch 125332-08 cause freshbitting to fail
 
(from 125333-08)
 
6908614 security updates available for Adobe Flash Player (APSB09-19)
 
(from 125333-07)
 
6866245 address Adobe Security Vulnerabilities APSA09-03 and APSB09-10
 
(from 125333-06)
 
6764865 upgrade Adobe Flash Player to 10.0.22.87
 
(from 125333-05)
 
6811035 upgrade Flash plugin to 9.0 r159 to fix security issue in Flash player 9.0.151.0
 
(from 125333-04)
 
6766784 integrate Flash 9 security update
 
(from 125333-03)
 
6686059 Flash player update 9.0.124.0 is available for several security fixes
 
(from 125333-02)
 
6555685 Flash player in Solaris needs to upgrade from 7.0 to 9.0
 
(from 125333-01)
 
6491186 Flash plugin security update release 7.0 r67 integration is requested


Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

Apply patch 125333

Download and apply the patch from: https://support.oracle.com

Related Vulnerabilities